{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_PRECOMPILER_OVERRIDE_AREV32"
    },
    "body": {
        "record1": {
            "<1>": "Keywords To Ignore During Precompilation",
            "<2>": "Enter any keywords that the precompiler should ignore (and NOT attempt to convert) during processing, when the original language \"flavor\" is set to AREV/AREV32/AREV64.",
            "<3>": "{MF 1}Keywords To Ignore"
        }
    }
}